.pane-editors-picks-playlist {
  min-height:240px;
}

body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
  margin: 10px auto;
}

.field-name-field-etowah-promo-image {
  text-align: center;
}

.footer-top-sponsors__sponsor-item img {
  width: auto !important;
  margin: 0 auto;
  display: block;
}


.printsched{
float:right; 
margin: 15px 200px 0 0;
}

.schedFix{
color:#ffffff!important;
}

.schedFix:hover{
background-color: #f58426!important;

}

.node-13437 div.row:last-of-type {
display: none;
}

.node-12447 .more-news-button-wrapper
{ display:none; }

.node-14255 .pane-title
{
display:none !important;
}


.node-12611 .more-news-button-wrapper
{
display:none !important;
}




/* TEMP FIX : 2014/08/13 SCHEDULE -> ADD TO CALENDAR BUTTON */

.header--schedule .header--schedule__cal-links { display:none; }

a.spoton-it
	{
		opacity: 0;
	}

header.header--schedule iframe 
	{
		display: block;
	}

@media screen and (max-width: 639px) {

	header.header--schedule iframe 
		{
			margin-left: auto !important;
			margin-right: auto !important;
		}
}
@media screen and (min-width: 640px) {

	header.header--schedule iframe
		{
			position: absolute;
			top: 50%;
			-webkit-transform: translate(0,-50%);
			-moz-transform: translate(0,-50%);
			-ms-transform: translate(0,-50%);
			-o-transform: translate(0,-50%);
			transform: translate(0,-50%);
			right: 20px;
		}	

}






/* TEMP FIX : 2014/08/04 */
@media only screen and (min-width: 768px) {


	#content .news-block img 
		{
			display: block;
		}

.printsched{
float:right; 
margin: 15px 200px 0 0;
}
		
}




/* TEMP FIX : 2014/08/11 */
.presented-by--news-block 
{
display: none;
}

h1,h2,h3,h4 {
 font-family: "franklin-gothic-urw-cond" !important;
}

a.game-block__collapse, a.game-block__expand, a.btn-game-info{
color:#ffffff!important;
}
a.btn-game-info{
background: #f58426!important;
}
a.btn-game-info:hover{
background: #FF7400!important;

}
.slick-list{
height: 180px;
}


/*greg testing video block css fixes 12-19-08*/

.video-thumbnail-image a {
 width: 100%;
}

.not-front .video-description {
color: #ffffff;
}

.video-playlist_scroll-right, .video-playlist_scroll-left, .video-playlist_scroll-up, .video-playlist_scroll-down{
background: #f68525!important;  
}

.icon-arrow-up{
 color:#fff; 
}

.origVidOverride{
 color:#333!important; 
}
.origVidDescPadding{
width: 90%!important;
margin-right: 2%!important;
margin-left: 7%!important; 
}


@media only screen and (min-width : 300px) and (max-width : 768px){
.video-thumbnail-info h4{
 width:56%!important; 
}
  
  .video-playlist__thumbnail-wrapper .video-thumbnail-info a{
   line-height: 2rem!important; 
  }

}


/*12-24 photo gallery styles*/

.node-type-photo-gallery .bx-prev, .node-type-photo-gallery .bx-next  {
background: #f68525;
color: #ffffff;
}


.node-type-photo-gallery .bx-prev:before, .node-type-photo-gallery .bx-next:before{
 color: #ffffff; 
}

.main-gallery-slider, [class|="main-gallery-slider"]{
 background:#000; 
}

.node-type-photo-gallery .bx-prev, .node-type-photo-gallery .bx-next {
background: #f68525;
color: #ffffff;
}

.photo-details {
background-color: #006cb7!important;
}

.node-type-photo-gallery .bx-wrapper, .photo-details__title, .photo-details__caption, .node-type-photo-gallery .pane-node-created, .photo-details__count, .moscone-flipped-sidebar .pane-etowah-core-share-links h4.pane-title {
color: #fff!important;
}

.node-type-photo-gallery .bx-start:before, .node-type-photo-gallery .bx-stop:before {
color: #fff!important;
}


#gallery-image_wisl{
background: #0065bd;
  width: 100%;
  margin-top: -3px;
  height:303px;
/*margin-left: 3px;*/
}

#gallery-image_wisl .image_wisl_mask img{
 border:none!important; 
}

.gallery_row_next, .gallery_row_prev {
width: 100%!important;
position: absolute;
background: #f68525;
left: 0!important;
text-align: center;
  margin:0 !important;
}

.gallery_row_next:before, .gallery_row_prev:before {

  color:#ffffff!important;
  margin-left: 0!important;
}


.node-type-photo-gallery .pane-etowah-photo-gallery-pane-tags {
width: 60%;
margin-left:1%;
}


@media only screen and (min-width : 0) and (max-width : 639px){
 .gallery_row_next, .gallery_row_prev {
  display:none!important; 
 }
  
  
 .image_wisl_mask{
height: 273px;
/* overflow: hidden; */
margin-top: 30px
}

.field-name-field-photos[data-field_render_type="image_wisl"] a{
width:100px;
height:auto;
  overflow:hidden;
}
.field-name-field-photos[data-field_render_type="image_wisl"] .gallery_row_prev, .field-name-field-photos[data-field_render_type="image_wisl"] .gallery_row_next {
position: absolute;
top: inherit;
display:block!important;
}
  
  
  
}


@media only screen and (min-width : 0px) and (max-width : 768px){
   #gallery-image_wisl{
margin-left: 0px!important;
    margin-right: 0px!important;
     overflow: hidden;


} 

}

@media only screen and (min-width : 768px) and (max-width : 991px){
  .image_wisl_mask {
width: 100%;
max-width: 760px;
}
}

@media only screen and (min-width : 992px){
#gallery-image_wisl{
  max-width:360px;
/*margin-left: 3px;*/
}


.gallery_row_next, .gallery_row_prev {
max-width:360px;
}
}

.datecolorphoto{
  color:#555;
}

/*
.node-type-photo-gallery .gallery_row_next, .node-type-photo-gallery .gallery_row_prev{

background: #f68525;
margin: 0;
padding-left: 50%;
padding-right: 50%;
left: 0!important;  
}


.field-name-field-photos[data-field_render_type="image_wisl"] .gallery_row_prev:before, .field-name-field-photos[data-field_render_type="image_wisl"] .gallery_row_next:before {
margin-left: 10px;
color: #fff;
padding: 4px;
margin: 0 auto;
text-align: center;
display: block;
}

.image_wisl_mask .selected img, .image_wisl_mask a:hover img{
 border:none!important; 
}

.field-name-field-photos[data-field_render_type="image_wisl"] {
background: #006cb7!important;
  width: 100%;

}
#gallery-image_wisl{
padding-bottom: 2px!important;
margin-top: 0!important;
}

#gallery-image_wisl .image_wisl_mask img{
 padding:2%; 
 border:none!important; 
}


.gallery_row_next {
top: 295px!important;
}*/